
Katello - Bug #5437

UI Environments Controller needs to be cleaned up

04/24/2014 08:44 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/Katello/katello/blob/master/app/controllers/katello/environments_controller.rb has stale controller actions. Most of

the UI code has moved to the v2 controllers. These need to get cleaned up to make permissions implementation better.

History

#1 - 04/24/2014 08:50 PM - Partha Aji

- Assignee set to Partha Aji

#2 - 05/08/2014 03:23 PM - Partha Aji

- Status changed from New to Closed

#3 - 05/27/2014 05:08 PM - Eric Helms

- Target version set to 44

#4 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
